body{
	background: #000 url(images/spacebackground.jpg) repeat;
	font-size: 18px;
	margin:0;
	padding:0;
}

#container {
	margin: 0 auto;
	position:relative;
	width:1025px;
}

#logo{
	position: relative;
	margin: 35px auto;
	width: 503px;
}
a{
	color: #fff;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}

#navleft{
	position: absolute;
	font-size: 18px;
	color: #fff;
	line-height: 50px;
	left: 82px;
	z-index:100;
	margin-top:-2px;
}
#navright{
	position: absolute;
	font-size: 18px;
	color: #fff;
	line-height: 50px;
	right:92px;
	z-index:100;
	margin-top:-2px;
}
#navleft, #navright ul{
	list-style-type: none;
	padding: 0;
}
.navstyles ul{
	padding:0;
	list-style-type:none;
	margin:0;
}
.navstyles li{
	font-size: 16px;
	color: #fff;
	background: url(images/button.png) no-repeat;
	line-height: 50px;
	height:55px;
	width:178px;
	margin-bottom:8px;
}
.navstyles a {
	color:#fff;
	text-decoration:none;
	display:block;
	padding:0 0 0 10px;
	height:55px;
	line-height:50px;
	padding:2px 8px 0;
	font-family: arial;
	text-align:center;

}
.navstyles a:hover, .navstyles .navcurrent{
	font-weight:bold;
}
#content{
    background: url("images/globeimage.png") no-repeat scroll 0 bottom transparent;
    padding: 0 10px 90px 0;
    position: relative;
    text-align: center;
    width: 628px;
    z-index: 99;
	margin:0 auto;
	color: #FFFFFF;
    font-family: arial;
    font-size: 12px;
    text-align: center;
	}
#globe{
	background: url(images/globeimage.png) no repeat;
	width: 628px;
	margin: 0 auto;
}
#maincontent{
    background: none repeat scroll 0 0 #000000;
    margin: 0 70px 152px;
	line-height: 150%;
}

#footer{
    color: #FFFFFF;
    font-family: arial;
    font-size: 12px;
    font-weight: lighter;
    padding: 5px 0;
    text-align: center;
}
#bottomlink{
    position: relative;
    top: -90px;
	z-index: 100;
}
#copy{
	margin: -45px auto 0;
}
a img {
	border: none;
}
